How to fix djvu plugin for Chrome and Firefox in Ubuntu 12.04

1. First, install djvu view in Ubuntu 12.04

Djview4 (4.9-1) in Ubuntu 12.04 has a bug which can not support web browsers. To fix this, one needs to install djview 4.9-2. For now, we can download djview4.9-2 at Debian sid package.

http://packages.debian.org/source/sid/djview4

2. download and install "djview-plugin" and "djvulibre-plugin" at the above Debain sid package page.

I believe Ubuntu 12.04 will soon release a newer version of djview4 (4.9-2) to solve this problem.